@charset 'UTF-8';
/*------------------------------------------------------------
【該当箇所】css初期設定
【備考欄】全サイトに共通するものブラウザ間のデフォルトスタイルをリセットします。
------------------------------------------------------------*/
#fwyTWaGE * {
	margin: 0;
	padding: 0;
	line-height:1.25;
	color:#333;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", Meiryo, sans-serif;
	font-size:12px;
}
#fwyTWaGE div{
word-wrap:break-word;
}
#fwyTWaGE pre{
word-wrap:break-word;
white-space:pre-wrap;
}
#fwyTWaGE hr{
display:none;
}
#fwyTWaGE img{
border: none;
vertical-align:top;
line-height:1;
}
#fwyTWaGE address{
font-style:normal;
}
#fwyTWaGE div,#fwyTWaGE ul,#fwyTWaGE ol,#fwyTWaGE li,#fwyTWaGE dl,#fwyTWaGE dt,#fwyTWaGE dd,#fwyTWaGE form,#fwyTWaGE fieldset,#fwyTWaGE input,#fwyTWaGE textarea,#fwyTWaGE 
h1,#fwyTWaGE h2,#fwyTWaGE h3,#fwyTWaGE h4,#fwyTWaGE h5,#fwyTWaGE h6,#fwyTWaGE pre,#fwyTWaGE code,#fwyTWaGE p,#fwyTWaGE blockquote,#fwyTWaGE th,#fwyTWaGE td
{
margin:0;
padding:0;
}
#fwyTWaGE a,
#fwyTWaGE a:hover,
#fwyTWaGE a:active,
#fwyTWaGE a:visited {
	border:none;
}
#fwyTWaGE ul li{
list-style-type:none;
}
#fwyTWaGE .clear {
	clear:both;
}